Package Details: ruby-chronic-old 0.9.1-1

Git Clone URL: https://aur.archlinux.org/ruby-chronic-old.git (read-only)
Package Base: ruby-chronic-old
Description: Chronic is a natural language date/time parser written in pure Ruby.
Upstream URL: http://github.com/mojombo/chronic
Licenses: MIT
Conflicts: ruby-chronic
Submitter: asch
Maintainer: asch
Last Packager: asch
Votes: 15
Popularity: 0.006820
First Submitted: 2013-10-28 14:09
Last Updated: 2018-04-13 06:55

Dependencies (2)

Required by (2)

Sources (1)

Latest Comments

dax0 commented on 2018-04-12 22:32

Install failed because it requires ruby-rdoc to build. Adding this to depends fixed the issue.